/*     1515225 : HTML 편집기      */
#main_view {
    overflow-x: hidden;
}

.main_intro {
    box-sizing: border-box;
    padding-top: clamp(1rem, 2vw, 2rem);
    position: relative;
    z-index: 999;
}

.main_intro .title_section {
    text-align: center;
}

.main_intro .title_section h2 {
    color: #000;
    font-weight: 700;
    font-size: clamp(1.5rem, 3.3vw, 3.3rem);
}

.main_intro .title_section h2 .ng {
    background: -webkit-linear-gradient(45deg, #e5257c, #ffa7cf);

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 800;
}

.main_intro .title_section h2 .bx {
    background: -webkit-linear-gradient(45deg, #0765b9, #51adff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 800;
}

.main_intro .title_section h3 {
    margin: clamp(.7rem, 1.5vw, 1.5rem) 0;
    font-size: clamp(.95rem, 1.4vw, 1.5rem);
    font-weight: 600;
    color: #959595;
}

.main_intro .title_section h3 .pt {
    color: #0e6fc6;
    font-weight: 700;
    background: linear-gradient(transparent 50%, #b4ffe080 50%);
    font-size: 1.05em;
}


.main_intro .title_section a {
    display: block;
    width: fit-content;
    margin: 0 auto;
    border: 2px solid #ffffff36;
    color: #fff;
    font-size: clamp(1rem, 1.35vw, 1.25rem);
    width: clamp(10rem, 16vw, 16rem);
    padding: clamp(0.2rem, 0.5vw, .5rem) clamp(1.5rem, 3.1vw, 3.1rem);
    margin: 0 auto;
    border-radius: 100px;
    position: relative;
    background: linear-gradient(45deg, #e62b7f, #ff85bc);
    background: linear-gradient(45deg, #005bac, #208be9);
    display: inline-block;
    position: relative;
    transition: all 0.3s ease-in-out;
    font-weight: 600;
}

.main_intro .title_section a .plus {
    position: absolute;
    width: 24px;
    height: 24px;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    background: linear-gradient(45deg, #e62b7f, #ff85bc);
    top: -13px;
    right: 4%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main_intro .title_section a .plus i {
    color: #fff;
    font-size: 13px;
}

.spinner-item {
    border: 1px solid #8290ff52;
    border-radius: 50%;
    height: 250px;
    width: 250px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    animation: zoom 2s linear 2s infinite;
    z-index: 0;
}

.spinner-item--2 {
    animation-delay: 3s;
}

.spinner-item--3 {
    animation-delay: 4s;
}

@keyframes zoom {
    0% {
        transform: translate(-50%, -50%) scale(0.2);
        opacity: 0;
    }

    50% {
        opacity: 0.9;
    }

    100% {
        transform: translate(-50%, -50%) scale(1);
        opacity: 0;
    }
}



.main_intro .noti_wp {
    background: #f9f9f9;
    box-sizing: content-box;
    padding: clamp(1rem, 2vw, 2rem) clamp(1rem, 2vw, 2rem) calc(clamp(1rem, 2vw, 2rem) - 15px);
    padding: clamp(1rem, 2vw, 2rem) clamp(1rem, 2vw, 2rem) clamp(1rem, 1.65vw, 1.65rem);
    border-radius: clamp(.3rem, 3vw, 3rem);
    margin-top: clamp(.5rem, 2.6vw, 2.6rem);
}

.main_intro * {
    box-sizing: border-box;
}

.main_intro .issue {
    display: flex;
    margin: 0 0 clamp(.5rem, 1.2vw, 1.2rem) 0;
    position: relative;
    padding: clamp(.4rem, 0.6vw, 0.6vw) clamp(2rem, 6vw, 6rem) clamp(.4rem, 0.6vw, 0.6vw) clamp(.5rem, 2vw, 2rem);
    background: #fff;
    border-radius: clamp(.4rem, 1vw, 1rem);
    align-items: center;
}

.main_intro .issue .nav_wp {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    height: 30px;

}

.main_intro .issue .nav_wp>div {
    position: unset;
    transform: rotate(90deg);
    width: fit-content;
    display: flex;
    align-items: center;
    height: 100%;
    margin: 0;

}

.main_intro .issue .swiper-button-next:after,
.main_intro .issue .swiper-button-prev:after {
    font-size: clamp(1.2rem, 1.4vw, 1.4rem);
    width: 30px;
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: #6cb9ff;
    font-weight: 700;
}

.main_intro .issue .pm-myboard_list__1492085__ {
    flex-grow: 1;
}

.main_intro .issue ul {
    list-style: none;
    margin: 0;
    height: clamp(1rem, 1.7vw, 1.7rem);
    padding: 0;
}

.main_intro .issue ul li {
    display: flex;
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    color: #000;
}

.main_intro .issue .subj {
    font-weight: 700;
    font-size: clamp(.9rem, 1.2vw, 1.2rem);
    color: #257dcb;
    line-height: 1.5;
    flex-shrink: 0;
    width: clamp(4rem, 6vw, 6rem);
}

.main_intro .issue ul li a {
    display: flex;
    flex-grow: 1;
}

.main_intro .issue ul li span {
    line-height: 1.5;
    flex-grow: 1;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
    padding-left: clamp(.5rem, 3vw, 3rem);
    color: #222;
}

.main_intro .issue .news_home {
    display: block;
    background: -webkit-linear-gradient(45deg, #e5257c, #403ced);
    color: #fff;
    border-radius: clamp(.3rem, .5vw, .5rem);
    padding: clamp(.2rem, .37vw, .37rem) clamp(.5vw, .8rem, .8rem);
    font-weight: 700;
}


.main_intro .news {
    position: relative;
    padding-bottom: clamp(1rem, 2vw, 2rem);
}

.main_intro .news .tabnav {
    margin: 0 0 clamp(0.01rem, 0.9vw, 0.9rem) 0;
    padding: 0 clamp(.5rem, 1vw, 1rem);
    list-style: none;
    display: flex;
}


.main_intro .news .tabnav li a {
    font-size: clamp(.9rem, 1.1vw, 1.1rem);
    padding: clamp(0.3rem, .6vw, .6rem) clamp(.7rem, 1vw, 1rem);
    display: block;
    border-radius: 4px;
}

.main_intro .news .tabnav li:nth-of-type(1) a.active {
    background: #245ecd;
    color: #fff;
    font-weight: 700;
}

.main_intro .news .tabnav li:nth-of-type(2) a.active {
    background: #737373;
    color: #fff;
    font-weight: 700;
}

.main_intro .news .tabnav li:nth-of-type(3) a.active {
    background: #f1762c;
    color: #fff;
    font-weight: 700;
}


.main_intro .news .tabnav li a.mv {position:absolute; right:0; top:0; display:none; opacity: .7;}
.main_intro .news .tabnav li a.active+.mv {display:block;}

.main_intro .news_swiper {
    width: 100%;
    height: clamp(18rem, 20vw, 20rem);
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.main_intro .news .nav_wp {
    position: absolute;
    left: 50%;
    transform: translatex(-50%);
    bottom: 0;
    display: flex;
    align-items: center;

    gap: 5px;
}

.main_intro .news .nav_wp>div {
    position: unset;
    transform: unset;
    height: unset;
    margin: 0;
    font-size: clamp(1rem, 1vw, 1rem);
    font-weight: 700;

}

.main_intro .news .nav_wp .txt {
    color: #B0B0B0;
}

.main_intro .news .swiper-button-next,
.main_intro .news .swiper-button-prev {
    color: #e7e4e4aa;
    transition: .3s;
}

.main_intro .news .swiper-button-next:hover,
.main_intro .news .swiper-button-prev:hover {
    color: #B0B0B0;
    transition: .3s;
}

.main_intro .news div[aria-disabled="false"] {
    color: #B0B0B0;
}

.main_intro .news .swiper-button-next:after,
.main_intro .news .swiper-button-prev:after {
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: 700;

}

.main_intro .news_swiper .swiper-grid-column>.swiper-wrapper {
    flex-wrap: wrap;
    align-items: self-end;
}

.main_intro .news_swiper .swiper-slide {
    height: calc((100% - 30px) / 2) !important;
    display: flex;
    align-items: center;
    overflow: hidden;
    justify-content: space-between;
    padding: clamp(0.8rem, .9vw, .9rem);
    overflow: hidden;
    background: #fff;
    border-radius: clamp(1rem, 2vw, 2rem);
}

.main_intro .news_swiper .swiper-slide img {
    display: block;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 1/1;
    border-radius: clamp(.5rem, 1vw, 1rem);
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.1);
}

.main_intro .news_swiper .swiper-slide dl {
    width: clamp(14rem, 15vw, 15rem);
    margin: 0;
}


.main_intro .news_swiper .swiper-slide dl dt {
    margin: 0 0 clamp(.4rem, .6vw, .6rem);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
    font-weight: 700;
    font-size: clamp(1rem, 1.15vw, 1.15rem);

}

.main_intro .news_swiper .swiper-slide dl dd {
    margin: 0;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: keep-all;

    line-height: 1.5em
}

.main_intro .news_swiper .swiper-slide dl dd:last-child {
    margin-top: 4px;
    opacity: .4;
    transition: .3s;
    font-size: clamp(.8em, .9vw, .9rem);
}




@media (min-width:1024px) {

    .main_intro .title_section h3 br {
        display: none;
    }

    .main_intro .news_swiper .swiper-slide dl:hover dd:last-child {
        opacity: .8;
        color: var(--scd-clr);
        transition: .3s;
    }

}

@media (min-width:1024px) {
    .main_intro .title_section h2 br {
        display: none;
    }
}

@media (max-width:1280px) {
    .main_intro .noti_wp {
        margin-left: 15px;
        margin-right: 15px;
    }

    .main_intro .news_swiper .swiper-slide {
        justify-content: start;
        gap: 1em;
    }

    .main_intro .news_swiper .swiper-slide dl {
        width: 60%
    }
}

@media (max-width:767px) {
    .main_intro {padding-top: 5px}
    .main_intro .swiper-grid-column>.swiper-wrapper {
        width: 100% !important;
    }

    .main_intro .news {
        padding-bottom: clamp(1.8rem, 2vw, 2rem);
    }

    .main_intro .news .tabnav {
        margin-bottom: 0;
    }
    .main_intro .news_swiper {
        height: clamp(20rem, 22vw, 22rem);
    }

    .main_intro .news_swiper .swiper-slide {
        height: calc((100% - 30px) / 3) !important;
        justify-content: space-between;
        margin-top: 10px !important;
    }

    .main_intro .news_swiper .swiper-slide img {
        width: 30%;
        height: 100%;
        aspect-ratio: unset;
    }

    .main_intro .news_swiper .swiper-slide dl {
        width: 63%;
    }

    .main_intro .news_swiper .swiper-slide dl dd {
        -webkit-line-clamp: 1;
    }

    .main_intro .issue {
        padding:
        clamp(.6rem, 0.6vw, 0.6vw)
        clamp(.6rem, 10vw, 10rem)
        clamp(.6rem, 0.6vw, 0.6vw)
        clamp(.6rem, 2vw, 2rem);

    }

    .main_intro .pick {
        padding: clamp(.4rem, 0.6vw, 0.6vw) clamp(.8rem, 10vw, 10rem) clamp(.4rem, 0.6vw, 0.6vw) clamp(.8rem, 2vw, 2rem);

    }



    .main_intro .issue .subj {
        line-height: 1.3em
    }

    .main_intro .issue ul {
        height: 20px;
        width: 55%;
    }

    .main_intro .issue .nav_wp {
        display: none;
    }

    .main_intro .issue ul li {
        width: 180px;
    }

    .main_intro .issue ul li a,
    .main_intro .issue ul li span {
        width: 100%;
    }


    .main_intro .issue ul li span {
        line-height: 1.3em;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        word-break: break-all;
        width: 60%;
    }


    .main_intro .issue .news_home {
        position: absolute;
        width: 92%;
        left: 50%;
        transform: translatex(-50%);
        bottom: 11px;
        text-align: center;
        font-size: clamp(.8rem, 1vw, 1rem);
    }
}


.main_intro .pick {
    display: none;
    /* 임시 숨김 */
}


#sub_view #container .contents_wrap {
    padding-top: 0;
}


@media (max-width: 1023px) {
    #sub_view #container .contents_wrap .contents {
        padding-top: 0;
    }
}

/*     1400355 : HTML 편집기      */
.main_svc * {
    color: #000;
    line-height: 1.3;
}



.main_svc .sec1 {
    text-align: center;
/*    padding-bottom: clamp(4rem, 8vw, 8rem);*/
padding-top: clamp(4rem, 8vw, 8rem);

}

.main_svc .sec1 .img_wp {
    margin-top: clamp(2.9rem, 2vw, 2rem);
    position: relative;
}

.main_svc .sec1 .img_wp img {
    display: block;
    border-radius: clamp(1rem, 2.5vw, 2.5rem);
    width: 100%;
    height: clamp(14rem, 28vw, 28rem);
    object-fit: cover;
}

.main_svc .sec1 .img_wp .vm_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: absolute;
    width: clamp(4.6rem, 6.7vw, 6.7rem);
    aspect-ratio: 1/1;
    background: linear-gradient(45deg, #e62b7f, #ff85bc);
    top: -40px;
    right: 80px;
    border-radius: 50%;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
    color: #fff;
    font-size: 14px;
    font-family: "Outfit", "pretendard", snas-serif;
    text-transform: uppercase;
    font-weight: 700;
}

.main_svc .sec1 .img_wp .vm_btn i {
    color: #fff;
    font-size: 20px;
    transform: rotate(-45deg);
    transition: .3s;
}

.main_svc .sec1 .img_wp .vm_btn:hover i {
transition: .3s;
transform: translate(6px, -6px) rotate(-45deg);
}






@media (max-width:767px) {
    .main_svc .sec1 .img_wp .vm_btn {
        font-size: 10px;
        right: 10%;
    }
}



/*     1435415 : HTML 편집기      */
.main_sec .sec2 {
    text-align: center;
    padding-top: clamp(4rem, 8vw, 8rem);
    padding-bottom: clamp(4rem, 8vw, 8rem)
}
.main_svc * {box-sizing: border-box;}
.main_svc .slide_wp {}

.main_svc .slide_wp .mySwiper {
    margin: clamp(1.3rem, 2.5vw, 2.5rem) auto clamp(0.9rem, 2.5vw, 2.5rem);
    border: 1px solid #e5e5e5;
    width: 1000px;
    padding: clamp(.4rem, 1.1vw, 1.1rem) clamp(1rem, 1.5vw, 1.5rem);

    border-radius: 100px;
    display: flex;
    justify-content: space-between;
}

.main_svc .slide_wp .mySwiper .swiper-slide {
    display: flex;
    align-items: center;
    width: 20%;
    justify-content: center;
    font-size: clamp(.85rem, 1.1vw, 1.1rem);
    font-weight: 500;
    cursor: pointer;
}


.main_svc .slide_wp .mySwiper .swiper-slide span {
    width: 16px;
    height: 16px;
    background: #e9e9e9;
    border-radius: 4px;
    display: inline-block;
    margin-right: 6px;
}

.main_svc .slide_wp .mySwiper .swiper-slide-thumb-active span {
    background: linear-gradient(45deg, #e62b7f, #ff85bc);
}

.main_svc .slide_wp .mySwiper2 {
    width: 100%;

}

.main_svc .slide_wp .mySwiper2 .swiper-slide {
    overflow: hidden;
    position: relative;
}

.main_svc .slide_wp .mySwiper2 .swiper-slide .cap {
    position: absolute;
    left: 10%;
    top: 15%;
}

.main_svc .slide_wp .mySwiper2 .swiper-slide .cap h3 {
    color: #fff;
    font-size: clamp(1.4rem, 2.5vw, 2.5rem);
    margin: 0 0 clamp(1rem, 1.5vw, 1.5rem) 0;
    font-weight: 600;
    text-align: left;
}

.main_svc .slide_wp .mySwiper2 .swiper-slide .cap .tag {
    display: flex;
    gap: 10px;

}

.main_svc .slide_wp .mySwiper2 .swiper-slide .cap .tag span {

    color: #fff;
    font-size: clamp(.9rem, 1vw, 1rem);
    background: #1981dc;
    padding: 4px 10px;
    border-radius: 5px;

}

.main_svc .slide_wp .mySwiper2 img {
    width: 100%;
    aspect-ratio: 16/7.5;
    object-fit: cover;
    display: block;
    border-radius: clamp(1rem, 2.5vw, 2.5rem);
}

.main_svc .slide_wp .mySwiper2 .btn_wp {
    position: absolute;
    bottom: 17%;
    right: 10%;
    z-index: 2;
    display: flex;
    flex-wrap: wrap;
    width: calc(clamp(20rem, 22vw, 22rem) + 20px);

}


.main_svc .slide_wp .mySwiper2 .btn_wp a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: clamp(10rem, 11vw, 11rem);
    height: clamp(2.3rem, 3.4vw, 3.4rem);
    background: linear-gradient(45deg, #e62b7f, #ff85bc);
    color: #fff;
    margin-left: 10px;
    border-radius: 10px;
    font-weight: 600;
    transition: .3s;
}

.main_svc .slide_wp .mySwiper2 .btn_wp a i {
    color: #fff;
    padding-left: 10px;
    transition: .3s;
}

.main_svc .slide_wp .mySwiper2 .btn_wp a:hover i {
    transition: .3s;
    padding-left: 20px;
    transition: .3s;
}

.main_svc .slide_wp .mySwiper2 .btn_wp .adv_sm_wp {width: 100%; margin-top: clamp(0.6rem, 0.6vw, 0.6rem); display: flex; display: none;}
.main_svc .slide_wp .mySwiper2 .btn_wp .adv_sm_wp ul {margin:0; padding:0; list-style: none; display: flex; width: 100%;}
.main_svc .slide_wp .mySwiper2 .btn_wp .adv_sm_wp ul li {width: 100%;    height: clamp(3rem, 3.4vw, 3.4rem);margin-left: 10px;    border-radius: 10px; overflow: hidden; background:#fff;}
.main_svc .slide_wp .mySwiper2 .btn_wp .adv_sm_wp ul li img {object-fit: cover; border-radius: unset;     display: block;    width: auto; margin: 0 auto;}


@media (max-width:1023px) {
    .main_svc .slide_wp .mySwiper {
        width: 100%;
        box-sizing: border-box;
        padding: clamp(1.4rem, 2vw, 2rem);
        border-radius: clamp(1rem, 2vw, 3rem);
    }

    .main_svc .slide_wp .mySwiper .swiper-wrapper {
        flex-wrap: wrap;
    }

    .main_svc .slide_wp .mySwiper .swiper-slide {
        width: 100% !important;
        justify-content: start;
        font-size: clamp(.95rem, .85vw, 2rem);
        margin: 4px 0;
    }

    .main_svc .slide_wp .mySwiper2 img {
        aspect-ratio: unset;
        height: clamp(30rem, 30vw, 30rem);
    }

    .main_svc .slide_wp .mySwiper2 .swiper-slide .cap {
        left: 7%;
        top: 9%;
    }

    .main_svc .slide_wp .mySwiper2 .swiper-slide .cap .tag {
        flex-direction: column;
    }

    .main_svc .slide_wp .mySwiper2 .swiper-slide .cap .tag span {
        width: fit-content;
    }

    .main_svc .slide_wp .mySwiper2 .btn_wp {
        display: block;
        bottom: 7%;
        right: 7%;
        width: fit-content;
    }

    .main_svc .slide_wp .mySwiper2 .btn_wp a {
        margin: 0 0 10px 0;
    }

    .main_svc .slide_wp .mySwiper2 .btn_wp .adv_sm_wp ul {
    	flex-direction: column;
        width: clamp(10rem, 11vw, 11rem);
    }

    .main_svc .slide_wp .mySwiper2 .btn_wp .adv_sm_wp ul li {margin: 0 0 10px 0;}
}

/*     1461105 : 맞춤게시판 - 앨범형      */
.adv_bn_area {
position: relative;
max-width: 1280px;
overflow: hidden;
margin: 0 auto;
border-radius: clamp(1rem, 1vw, 1rem);
border:1px solid #efefef;
margin-bottom: clamp(4rem, 6vw, 6rem);
}


.adv_bn_area * {
box-sizing: border-box;
}

.adv_bn_area img {
display: block;
object-fit: cover;
}


.adv_bn_area .swiper-slide {
margin: 0 auto;
width: 100%;
height: 100%;
}

.adv_bn_area .adv_swiper img {
width: 100%;
height: 155px;
object-fit: cover;
}

.adv_bn_area .adv_swiper .adv_swiper-button-prev,
.adv_bn_area .adv_swiper .adv_swiper-button-next {
color: #fff;
}

.adv_bn_area .adv_swiper .adv_swiper-button-prev:after,
.adv_bn_area .adv_swiper .adv_swiper-button-next:after {
font-size: 20px;
}

.adv_bn_area .adv_swiper img.mo {
display: none;
}

@media (max-width:1400px) {
.adv_bn_area .tabnav {
right: 0;
}
}

@media (max-width:1023px) {
.adv_bn_area {border-radius:unset; margin: 0 8px;}
.adv_bn_area .adv_swiper img.pc {
display: none;
}

.adv_bn_area .adv_swiper a { display:block;}
.adv_bn_area .adv_swiper img.mo {
display: block;
height: unset;
aspect-ratio:15/4;
}

}



/* 25 06 17 숨김처리*/
.adv_bn_area {display:none !important}

/*     1400395 : HTML 편집기      */
.main_partner * {
    color: #000;
}

.main_partner .sec {
padding-top:clamp(2rem, 3vw, 3rem);
}

.main_partner {
    padding-bottom: clamp(4rem, 11vw, 11rem);
    background-image: url(/img_up/shop_pds/ehompy0494/design/2024/main/main_partner_bg.jpg);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: cover;
}

.main_partner .dec {
    margin-top: clamp(2.5rem, 3vw, 3rem);
}

.main_partner .sec1 {
    text-align: center;
}

.main_partner .cont_wp {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: clamp(2rem, 3vw, 3rem);
}

.main_partner .cont_wp .item {
    width: calc(25% - clamp(.5rem, .5vw, .5rem));
    border: 1px solid #0765b978;
    aspect-ratio: 1/1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: clamp(1rem, 2.5vw, 2.5rem);
    background: linear-gradient(45deg, #f3fbff, transparent);
}

.main_partner .cont_wp .item .cap {
    font-size: clamp(1.05rem, 1.14vw, 1.14rem);
    font-weight: 700;
    line-height: 1.4;

}

.main_partner .cont_wp .item .nbr {
    font-family: "Outfit", serif;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: clamp(.5rem, .7vw, .7rem);
    color: #0578dd;
}

.main_partner .cont_wp .item .obj {
    width: clamp(3.5rem, 8vw, 8rem);
    aspect-ratio: 16/9;
    margin-bottom: clamp(1rem, 1.5vw, 1.5rem);
    font-size: clamp(3.2rem, 4.5vw, 4.5rem);
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 900;
    object-fit: cover;
}

.main_partner .cont_wp .item .obj .txt {
    background: linear-gradient(45deg, #005bac, #208be9);
    color: transparent;
    -webkit-background-clip: text;
}

.main_partner .cont_wp .item .obj span {
    font-size: clamp(1rem, 1.15vw, 1.15rem);
    color: #86a5c1;
    font-weight: 600;
}

.main_partner .cont_wp .item .num_container .num {
    background: linear-gradient(45deg, #005bac, #208be9);
    color: transparent;
    -webkit-background-clip: text;
    display: inline-block;

}

.main_partner .cont_wp .item .num_container span {
    font-size: clamp(2rem, 2.2vw, 2.2rem);
}

.main_partner .ptn_wp {
    display: flex;
    justify-content: space-between;
    margin-top: clamp(1rem, 2.5vw, 2.5rem);
}

.main_partner .ptn_wp img {
    width: calc(20% - clamp(.1rem, 1.3vw, 1.3rem));
    border-radius: clamp(.3rem, 1.1vw, 1.1rem);
    border: 1px solid #e5257c3d;
}

@media (max-width:1023px) {
    .main_partner .cont_wp {
        flex-wrap: wrap;
    }

    .main_partner .cont_wp .item {
        width: calc(50% - clamp(0.3rem, 0.5vw, 0.5rem));
        aspect-ratio: 4/3;
        margin-bottom: clamp(0.5rem, 1vw, 1rem);
    }
}

@media (max-width:767px) {
    .main_partner .cont_wp .item {
        aspect-ratio: 1/1;
    }

    .main_partner .ptn_wp {
        flex-wrap: wrap;
    }

    .main_partner .ptn_wp img {
        margin: 0 0 clamp(.6rem, 1vw, 1rem) 0;
        height: clamp(2.1rem, 4vw, 4rem);
        object-fit: contain;
        background: #fdf6fd;
    }

    .main_partner .cont_wp .item .cap {
        padding: 0 15px;
    }

    .main_partner .cont_wp .item:nth-child(3) .obj,
    .main_partner .cont_wp .item:nth-child(4) .obj {
        margin-bottom: clamp(0.2rem, 1vw, 2rem);
    }

    .main_partner .cont_wp .item .cap br {
        display: none;
    }
}


/* 25 04 09 수정 */
.main_partner .cont_wp .item {
aspect-ratio: unset;
justify-content: start;
padding: clamp(.5rem, 2.4vw, 2.4rem) 0 clamp(1rem, 3.1vw, 3.1rem);
position:relative;
}
.main_partner .cont_wp .item .obj {
        aspect-ratio: unset;
	margin-bottom: clamp(.2rem, .4vw, .4em);
}

.main_partner .cont_wp .item ul {
    margin: clamp(.8rem, 1.2vw, 1.2rem) clamp(.8rem, 1.2vw, 1.2rem) 0;
    padding: 0 0 0 1em;
    list-style: none;
    text-align: left;
}

.main_partner .cont_wp .item ul li {
    line-height: 1.5em;
    opacity: .7;
}

.main_partner .cont_wp .item ul li:before {
    content: "\2022";
    color: #ddd;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

.main_partner .cont_wp .item .bg_obj {
    position: absolute;
    width: 100px;
    height: 100px;
    object-fit: cover;
    bottom: -10px;
    right: -10px;
    opacity: .1;
}

.main_partner .cont_wp .item .obj {
width: clamp(3rem, 6vw, 6rem);
}

@media (min-width:1024px) {
    .main_sec p br {display: none;}
}

@media (max-width:1023px) {
    .main_partner .cont_wp .item {
        width: calc(50% - clamp(.2rem, .5vw, .5rem));
        aspect-ratio: unset;
        padding: clamp(1.4rem, 3.5vw, 3.5rem) 0;
    }
}

@media (max-width:767px) {
.main_partner .sec {
padding-top: clamp(4rem, 3vw, 3rem);
}

}


/*     1400405 : HTML 편집기      */
.main_index {
	position: fixed;
	right: 2%;
	top: 50%;
	transform: translateY(-50%);
	z-index: 9999;
}

.main_index ul {
	list-style: none;
	padding: 0 1em 0 0;
	margin: 0;
	position: relative;
}

.main_index ul:after {
	content:'';
	position: absolute;
	width: 1px;
	height: 100%;
	top: 0;
	right: 0;
	background:#ddd;
	z-index: 2;
}

.main_index li {
	font-family: 'pretendard';


	position: relative;
	width: fit-content;
	margin-left: auto;
}

.main_index li:after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -18px;
    background: var(--prm-clr);
    width: 7px;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    z-index: 3;
    box-shadow: 0 0 0 3px #1a82dd30;
}

.main_index li.active:after {
	content:'';
}



.main_index li a {
	margin-bottom: clamp(1rem, 1vw, 2rem);
	display: block;
	opacity: .5;
	text-transform: uppercase;
	position: relative;
	font-weight: 700;
		font-size: clamp(.8rem, .8vw, 2rem);
}

.main_index li.active a:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	background:var(--prm-clr);
	left: 0;
	bottom: 0;
}

.main_index li.active a {
	font-weight: 800;
	opacity: 1;
}

@media (max-width:1023px) {
	.main_index {display: none;}
}

